html {
margin: 0 auto;
padding: 0;
max-width: 1920px;
overflow-x: hidden;
}


BODY  {
margin: 0 auto;
padding: 0;
background-color: #000;
color: #fff;
font-weight: 300;
font-family: "GenosGFG", Arial, Helvetica, sans-serif;
font-size: 20px;
line-height: 28px;
max-width: 1920px;
}



#menu_icons { position: fixed; left: 0; top: 50%;  z-index: 9999999; padding-right: 0px; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; overflow: hidden; display: block; }
#menu_icons ul { display: block; margin: 0; padding: 0; }
#menu_icons li  { display: block; margin: 20px 0; padding: 0; text-align: right; font-size: 0; line-height: 0; height: 50px; }

#menu_icons li A { display: inline-block; min-width: 50px; height: 50px; background-size: auto 50px; background-position: right center; background-repeat: no-repeat; color: #fff; line-height: 50px; font-size: 20px; font-weight: 400; background-color: transparent; border-top-right-radius: 7px; border-bottom-right-radius: 7px; -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out;   }

#menu_icons li A:hover { width: auto; }
#menu_icons li A span { display: block; padding-left: 0; padding-right: 0; padding-top: 5px; text-align: left; line-height: 25px; font-size: 0; width: 0; }
#menu_icons li:hover a { display: block; background-color: #FF6600; color: #fff; text-transform: uppercase; width: auto;  }
#menu_icons li A:hover span { width: 250px; font-size: 16px; padding-left: 15px; padding-right: 80px;  }
#menu_icons li i { display: none; color: #002D67; line-height: 14px; text-transform: none; font-style: normal; font-size: 16px; }
#menu_icons li i:before{ content: "\00BB"; font-weight: 700; margin-right: 5px; }
#menu_icons li A:hover i { display: block; }
#link_6-600 { background-image: url('../../img/vreddy_app_icon_blau.png'); }



#menu_icons2 { position: fixed; right: 6px; top: 48%;  z-index: 9999999; padding-right: 0px; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; overflow: hidden; display: block; }
#menu_icons2 ul { display: block; margin: 0; padding: 0; }
#menu_icons2 li  { display: block; margin: 15px 0; padding: 0; text-align: right; font-size: 0; line-height: 0; height: 50px; }

#menu_icons2 li A { display: inline-block; min-width: 44px; height: 44px; background-size: auto 32px; background-position: right 10px center; background-repeat: no-repeat; color: #fff; line-height: 44px; font-size: 20px; font-weight: 400; border-radius: 7px; -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out; background-color: #002D67; border: 3px solid #B58836; }

#menu_icons2 li A:hover { width: auto; }
#menu_icons2 li A span { display: block; padding-left: 0; padding-right: 0; padding-top: 5px; text-align: left; line-height: 34px; font-size: 0; width: 0; }
#menu_icons2 li:hover a { display: block; color: #fff; text-transform: uppercase; width: auto;  }
#menu_icons2 li A:hover span { width: auto; font-size: 18px; padding-left: 15px; padding-right: 60px; font-weight: 600; letter-spacing: 2px; }
#link_7-700 { background-image: url('../../img/parkhaus_das_quartier_bad_hersfeld_icon_anfahrt_weiss.png'); }
#link_7-701 { background-image: url('../../img/parkhaus_das_quartier_bad_hersfeld_icon_preise_tarife_weiss.png'); }







header { position: relative; width: 100%; text-align: center; height: auto; z-index: 99999999; -webkit-transition: 0.1s ease-in-out; -moz-transition: 0.1s ease-in-out; -o-transition: 0.1s ease-in-out; transition: 0.1s ease-in-out; max-width: 1920px; background-color: #002D67;  }

#wrapper { position: relative; max-width: 2500px; margin: 0 auto; display: block; text-align: center; margin-top: 0; box-sizing: border-box; padding: 0; z-index: 99999 }


 header { position: fixed; top: 0px; z-index: 9999999; padding: 60px 20px 0 20px; box-sizing: border-box;  }
 #wrapper { margin-top: 112px; }





#header_inner { display: block; margin: 0 auto; text-align: center; margin: auto; padding: 0 20px 60px 20px; box-sizing: border-box; border-top: 4px solid #B58836; border-left: 4px solid #B58836; border-right: 4px solid #B58836; }
#header_links { display: inline-block; width: 49.5%; vertical-align: top; text-align: left; }
#header_rechts { display: inline-block; width: 49.5%; vertical-align: top; text-align: right; }

#logo { display: block; width: 395px; height: 67px; box-sizing: border-box; background-image: url('../../img/das_qaurtier_bad_hersfeld_logo_gold.svg'); background-size: 380px auto;  background-repeat: no-repeat; background-position: center; -moz-transition: height 0.4s ease; -webkit-transition: height 0.4s ease; -o-transition: height 0.4s ease; transition: height 0.4s ease; vertical-align: top; margin-top: -20px; background-color: #002D67; padding: 10px; }


#master_menu_oben { display: block; margin-top: -70px; text-align: center; width: 100%; text-align: center;  }
#signet_parkhaus { margin: 0 auto; background-image: url('../../img/parkhaus_bad_hersfeld_icon.png'); width: 45px; height: 45px; background-size: 36px auto; background-position: center; display: block; border: 4px solid #B58836; background-color: #002D67; border-radius: 6px; background-repeat: no-repeat; position: absolute; left: calc(50% - 23px); top: 42px; }


#master_menu  { display: inline-block; max-width: 500px; padding: 3px 0 0 80px; box-sizing: border-box; -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out; margin-top: -27px; }


#click_menu { position: relative; cursor: pointer; display: inline-block; background-image : url('../../img/toggle_icon.svg'); background-repeat : no-repeat; background-position: center; background-size: cover; width: 50px; height: 50px; border: 8px solid #002D67; }

#click_menu:before { content: 'Men\00fc'; display: inline-block; color: #fff; position: absolute; margin: 28px 0 0 -116px; text-transform: uppercase; font-weight: 700; }

#click_menu span { display: block; margin-bottom: -24px; }
#click_menu:hover { background-image : url('../../img/toggle_icon_hover.svg'); }
#click_menu.aktiv { background-image : url('../../img/toggle_icon_close.svg'); }




#menu_master { display: none; text-align: left; position: fixed; left: 0; top: 120px; margin-top: 0px; width: 100%; min-height: calc(100vh - 120px); overflow-y: auto; background-color: #000;   }



#menu_master_inner { display: block; position: relative; margin: 0 20px;  line-height: 22px; width: calc(100% - 48px); min-height: calc(100vh - 140px); background-image: url('../../img/bg_nav_open.jpg'); background-repeat: no-repeat; background-position: bottom center; background-size: cover; z-index: 99999999; background-attachment: fixed; border-left: 4px solid #B58836; border-right: 4px solid #B58836; background-color: #000; }
#menu_master_inner ul { margin: 0; padding: 80px 20px;  display: block; text-align: left;   }
#menu_master_inner li  { margin: 0; padding: 0; display: inline-block; margin: 15px; text-align: left; width: calc(16% - 24px); vertical-align: top; box-sizing: border-box; background-image: none !important; }
#menu_master_inner li A { display: table; width: 100%; color: #fff; font-weight: 700; font-size: 30px; font-family: "GenosGFG", Arial, Helvetica, sans-serif; border: 4px solid #B58836; background: rgba(0,0,0,0.85); color: #fff; box-sizing: border-box; text-transform: uppercase; height: 260px; }
#menu_master_inner li span { display: table-cell; line-height: 36px; padding: 0; vertical-align: middle; padding: 20px; width: 100%; text-align: center; }
#menu_master_inner a.active span, #menu_master_inner a:hover span {  background-color: #B58836; color: #fff  }
#menu_master_inner a.sub span:after { content: '\279C'; display: inline-block !important; font-weight: 700 !important; padding-left: 0 !important; cursor: pointer; font-style: normal; margin-left: 10px }

#menu_master_inner a.menu_aktiv { color: #fff !important; border-color: #fff !important; background-color: #002D67 !important; }


#menu_master_inner ul.subs { display: none; }


ul#main_12 { display: none; }
#click_15 i { display: block; font-size: 16px; font-style: normal; }



.weiter { position: absolute; display: block; text-align: center; bottom: -20px; z-index: 0; width: 100%; transform: rotate(-90deg); }
.weiter A { display: block; width: 40px; height: 40px; margin: 0 auto; -webkit-transition: 0.1s ease-in-out; -moz-transition: 0.1s ease-in-out; -o-transition: 0.1s ease-in-out; transition: 0.1s ease-in-out; color: #fff; font-size: 30px; }
.weiter A:hover { background-size: 30px auto; transform: scale(1.1); }

#master_content 	{ position: relative; display: block; z-index: 99999;    }


#master_menu_unten { display: block; font-size: 16px; margin: 0 20px; }
#menu_unten_inner { display: block; padding: 10px 0; box-sizing: border-box; margin: auto; color: #fff }
.menu_unten_links { display: inline-block; width: 50%; text-align: left; line-height: 40px; }
.menu_unten_rechts { display: inline-block; width: 50%; text-align: right; line-height: 40px; }
.menu_unten_rechts ul { display: block; margin: 0; padding: 0; }
.menu_unten_rechts ul li { display: inline-block; padding: 0 0 0 10px; }
.menu_unten_rechts ul li a { display: block; color: #B58836; font-weight: 600; letter-spacing: 1px; text-transform: uppercase; }
.menu_unten_rechts ul li a:hover { text-decoration: underline; }


#master_footer { display: block; background-color: #8C96A0; text-align: center; font-family: "Roboto", Arial, Helvetica, sans-serif; color: #fff; font-size: 16px; padding: 5px 20px 20px 20px; }



img { max-width: 100%; }
B, STRONG 	{ font-weight: 600; }
HR 			{ border-top: 0; border-bottom: 1px solid #000 }
IMG 		{ max-width: 100%;  }
A 			{ text-decoration: none; color: #48504F }

table		{ width: 100%; }
table td { vertical-align: top; }
table td p { margin: 0; }

.scroller { display: block; height: 0;  }





.clearer { clear: both; height: 0 !important; font-size: 0 !important; }


h1 { font-family: "GenosGFG", Arial, Helvetica, sans-serif; display: block; font-size: 70px; line-height: 80px; color: #000; font-weight: 700; letter-spacing: 5px; text-transform: uppercase; margin: 0;  }
h2 { font-family: "GenosGFG", Arial, Helvetica, sans-serif; display: block; font-size: 70px; line-height: 80px; color: #B58836; font-weight: 700; letter-spacing: 5px; text-transform: uppercase; margin: 0;   }
h3 { font-family: "GenosGFG", Arial, Helvetica, sans-serif; display: block; font-size: 48px; line-height: 54px; color: #ffffff; font-weight: 700; letter-spacing: 3px; text-transform: uppercase; margin: 10px 0;   }
h4 { font-family: "GenosGFG", Arial, Helvetica, sans-serif; display: block; font-size: 26px; line-height: 36px; color: #ffffff; font-weight: 600; letter-spacing: 2px; text-transform: uppercase; margin: 0;   }
h5 { font-family: "GenosGFG", Arial, Helvetica, sans-serif; display: block; font-size: 18px; line-height: 26px; color: #B58836; font-weight: 700; letter-spacing: 2px; text-transform: uppercase; margin: 0;   }
h6 { font-family: "GenosGFG", Arial, Helvetica, sans-serif; display: block; font-size: 18px; line-height: 28px; color: #B58836; font-weight: 500; text-transform: uppercase; margin: 0 }


h4.click, h4.click_aktiv { cursor: pointer; color: #516739 !important; padding-left: 30px;  }
h4.click:before { content: '\1F817'; display: inline-block; position: absolute; margin-left: -30px; font-style: normal; }

h4.click_aktiv { background-image: url('../../img/arrow_up.png'); }

.hidden { display: none; text-align: left;  }
.aktiv { display: block !important; }



.button, .weiterlesen {
font-family: 'GenosGFG', sans-serif;
display: inline-block;
color: #fff;
font-weight: 700;
border: none;
font-size: 18px;
text-transform: uppercase;
cursor: pointer;
letter-spacing: 2px;
-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
cursor: pointer;
}


.weiterlesen { line-height: 26px; }

.button:before{ content: "\00BB"; font-weight: 700; margin-right: 5px; color: #B58836; font-size: 22px; }
.weiterlesen:before{ display: inline-block; content: "\00BB"; font-weight: 700; margin-right: 5px; color: #B58836; transform: rotate(90deg); vertical-align: bottom; font-size: 22px; }
.weiterlesen_aktiv:before{ display: inline-block; content: "\00BB"; font-weight: 700; margin-right: 5px; color: #B58836; transform: rotate(-90deg);  }


.button:hover, .weiterlesen:hover { color: #B58836; }

.button2 {
font-family: 'GenosGFG', sans-serif;
display: inline-block;
color: #B58836;
font-weight: 700;
border: none;
font-size: 18px;
text-transform: uppercase;
cursor: pointer;
letter-spacing: 2px;
-webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;
border-bottom: 2px solid #fff;
border-top: 2px solid #fff;
border-right: 2px solid #fff;
text-align: left;
background: none;
padding-left: 0;
}

.button2:before { content: ''; width: 2px; height: 5px; display: inline-block; border-right: 2px solid #fff; position: absolute; margin-top: 28px; margin-left: -2px }
.button2 span:before { content: ''; width: 2px; height: 6px; display: inline-block; border-right: 2px solid #fff; position: absolute; margin-top: -6px; }



.button2 span { display: block; line-height: 22px;  margin: 5px 5px 5px -2px; }
.button2:hover { color: #fff; }


#kontaktformular { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; margin-top: 40px; }
#kontaktformular .xdreiteiler { width: 33%; padding: 0 15px; box-sizing: border-box; }
#kontaktformular .xzweiteiler { width: 50%; text-align: left; padding: 0 15px; box-sizing: border-box; }
#kontaktformular ::placeholder {  color: #fff; font-weight: 500; letter-spacing: 1px; opacity: 1; }
#kontaktformular a { color: #fff; text-decoration: underline; }


input[type="text"], input[type="input"], input[type="email"], input[type="password"], select {
font-size: 16px;
height: 40px;
color: #fff;
width: 100%;
background-color: transparent;
border: none;
padding: 8px;
box-sizing: border-box;
margin-bottom: 15px;
text-align: center;
border-bottom: 2px solid #B58836;
font-family: "GenosGFG", Arial, Helvetica, sans-serif;
}

select { width: auto; }



textarea {
font-size: 16px;
min-height: 250px;
width: 100%;
border: none;
box-sizing: border-box;
padding: 14px;
color: #000;
max-width: 951px;
display: block;
background-color: #fff;
font-family: "GenosGFG", Arial, Helvetica, sans-serif;
}


textarea::placeholder { color: #000 !important; }


.scrollicon {
    display: none;
    z-index: 99999;
    position: fixed;
    bottom: 50px;
    right: 30px;
    width: 44px;
    height: 44px;
    background-image: url('../../img/slide_up.png');
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #B58836;
    z-index: 999999;
    border: 2px solid #B58836;
}

.scrollicon:hover { border-color: #fff; }